Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 20:55:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Savitri Parikh                    Hello           12:33 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:33 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Hello Savitri Parikh , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:33 AM, 09th Nov                     Savitri Parikh                    1           12:33 AM, 09th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:33 AM, 09th Nov                     Savitri Parikh                    9594059427           12:34 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            12:34 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:34 AM, 09th Nov                     Savitri Parikh                    3           12:35 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Hi Savitri Parikh , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            12:35 AM, 09th Nov                     Savitri Parikh                    5           12:35 AM, 09th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:35 AM, 09th Nov                   Mohammed                    Hi sAVITRI, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:36 AM, 09th Nov                     Savitri Parikh                    Hello Mohammad           12:36 AM, 09th Nov                     Savitri Parikh                    Can you please check.  I had requested for the deof my order for tomorrow           12:37 AM, 09th Nov                     Savitri Parikh                    Delivery of *           12:37 AM, 09th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:38 AM, 09th Nov                     Savitri Parikh                    Please           12:39 AM, 09th Nov                   Mohammed                   Please note that your order will be ready for collection on 10/11/2022           12:39 AM, 09th Nov                     Savitri Parikh                    I had requested to be delivered tomorrow           12:39 AM, 09th Nov                     Savitri Parikh                    We are flying on 10th at 5am from Dubai airport           12:40 AM, 09th Nov                     Savitri Parikh                    Can I collect from warehouse or another means where I can get my items tomorrow           12:41 AM, 09th Nov                     Savitri Parikh                    Please           12:41 AM, 09th Nov                     Savitri Parikh                    Please help           12:41 AM, 09th Nov                   Mohammed                   We are really sorry we are not able to change the receiving date           12:42 AM, 09th Nov                   Mohammed                   As the order not yet shipped and we will update you once ready for collection           12:43 AM, 09th Nov                     Savitri Parikh                    Why was this not told at time of placing order           12:43 AM, 09th Nov                     Savitri Parikh                    I am stuck           12:43 AM, 09th Nov                     Savitri Parikh                    Everyday I call to your customer care           12:44 AM, 09th Nov                     Savitri Parikh                    They also cannot do anything           12:44 AM, 09th Nov                     Savitri Parikh                    I requested to deliver me the items which are available in warehouse           12:44 AM, 09th Nov                     Savitri Parikh                    There are 5 to 6 items of styli. These items are taking tine           12:45 AM, 09th Nov                     Savitri Parikh                    Time*           12:45 AM, 09th Nov                     Savitri Parikh                    So send the rest           12:45 AM, 09th Nov                     Savitri Parikh                    Please help me find a wY out           12:45 AM, 09th Nov                     Savitri Parikh                    Way*           12:45 AM, 09th Nov                     Savitri Parikh                    What does customer care do? Help solve problems           12:46 AM, 09th Nov                     Savitri Parikh                    Please help out           12:46 AM, 09th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:47 AM, 09th Nov                   Mohammed                   We will raise the issue to our team to do the needful           12:47 AM, 09th Nov                   Mohammed                   Is there anything else may I assist you?           12:47 AM, 09th Nov                     Savitri Parikh                    A request and a suggestion           12:48 AM, 09th Nov                     Savitri Parikh                    This is 1st time this has happened with me           12:48 AM, 09th Nov                     Savitri Parikh                    I would like to bring this to your notice           12:48 AM, 09th Nov                     Savitri Parikh                    When ever an order is yo be placed, please suggest the delivery date           12:49 AM, 09th Nov                     Savitri Parikh                    It will help customers in shopping online           12:50 AM, 09th Nov                   Mohammed                   Be sure we will check and do the needful.           12:50 AM, 09th Nov                   Mohammed                   Is there anything else may I assist you?           12:50 AM, 09th Nov                     Savitri Parikh                    If I knew the delivery time, I would have not placed the order           12:51 AM, 09th Nov                     Savitri Parikh                    Please           12:51 AM, 09th Nov                     Savitri Parikh                    Please just try to get me my order tomorrow           12:51 AM, 09th Nov                   Mohammed                   Be sure we will do the needful           12:52 AM, 09th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 AM, 09th Nov                     Savitri Parikh                    Thank you ?           12:52 AM, 09th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 AM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5231620